.TH GMERLIN_PLUGINCFG 1 "January 2011" Gmerlin "User Manuals"
.SH NAME
gmerlin_plugincfg
\-
Gmerlin plugin configurator
.SH SYNOPSIS
.B gmerlin_plugincfg

.SH DESCRIPTION
The Gmerlin plugin configurator allows you to configure the various plugins
available through libgmerlin for for applications,
that are unable to do so themselves.

For more information install the gmerlin-doc package and see
.B file:///usr/share/doc/gmerlin-doc/userguide/index.html

